/*===========================
                          #header
============================*/

/*一時的に*/
.emergency ,
.low-emergency { display:none !important; }

.headerFrame {
	border-top: 4px solid var(--midori);
	background: rgba(255,255,255,0.7);
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	padding: 8px 0;
}

.header-in {
	position: relative;
	font-family: 'Noto Sans Japanese','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	margin: 0 auto;
	width: 1040px;
}
.header-left {
	float: left;
	width: 300px;
}
.header-left img {
	margin-top: 10px;
	max-width: 280px;
	height: auto;
}
.header-right {
	float: right;
	width: 740px;
}
.site-title {
	font-size: 1.3rem;
	line-height: 2;
	font-weight: normal;
	color: #333;
	padding: 0px 8px;
}
.header-low .header-left {
	width: 280px;
}
.header-low .header-right {
	width: 760px;
}
.logo {
	height: 60px;
	width: auto;
}
.contact {
	position: absolute;
	right: 0;
	top: 0px;
	color: #333;
	width: 310px;
	font-weight: bold;
}
.contact .emergency {
	position: absolute;
	display: block;
	width: 140px;
	right: 180px;
	top: -8px;
	padding: 5px;
	text-align: center;
	background: #b94047;
	color: #FFF;
	border: 1px solid #CCC;
	border-top: none;
	font-size: 1.3rem;
	text-shadow: none;
	border-radius: 0 0 4px 4px;
}
.contact .emergency:hover {
	background: #b94047;
	color: #FFF;
}
.contact .emergency:hover i {
	padding-right: 8px;
}

.contact a.member {
	position: absolute;
	display: block;
	width: 120px;
	height: 78px;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 16px 0 20px;
	line-height: 1.5;
	letter-spacing: 0.3rem;
	right: 0;
	top: -8px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.1);
	background: var(--midori);/*#EAA43B*/
	border-radius: 0 0 4px 4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) ;
	z-index: 1; /* リンクの優先度を上げる */
}

.contact .member:hover {
	background: #F0687C;
}
.contact .member i {
	font-size: 1.3rem;
}
.contact .member span {
	padding-left: 4px;
}

.gnav {
	margin-top: 9px;
	margin-left: 0px;
	display: block;
}
.gnav ul {
	list-style: none;
	height: 48px;
	margin: 0 0 0 56px;
	border-radius: 4px;
}
.gnav li {
	position: relative;
	display: inline-block;
	float: left;
}
.gnav li a {
	position: relative;
	display: block;
	height: 36px;
	padding: 15px 15px;
	text-align: center;
	color: #333;
	font-size: 1.6rem;
	text-shadow: none;
	transition-duration: 0.0s;
	box-sizing: border-box;
}
.gnav li a:hover {
	color: #333;
}
.gnav li a:after {
	display: block;
	margin: 4px auto;
	transition-duration: 0.3s;
	bottom: 0;
	content: "";
	width: 5px;
	height: 2px;
	background: #CCC;
}
.gnav li a:hover:after {
	display: block;
	width: 20px;
	box-shadow: 0 1px rgba(0,0,0,0.2);
	background: var(--midori);
}
.gnav li ul {
	position: absolute;
	top: 36px;
	left: 0;
	width: 100%;
	margin: 0;
	z-index: 99;
	height: 0;
	overflow: hidden;
	transition-duration: 0.5s !important;
}
.gnav li:hover ul {
	height: auto;
	overflow: visible;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.gnav li ul li {
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	background: #FFF;
	height: 0px;
	overflow: hidden;
	transition-duration: 0.5s !important;
}
.gnav li:hover ul li {
	padding: 8px 0;
	height: 50px;
	overflow: visible;	
}
.gnav li ul li a {
	padding: 10px 0;
}


.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 8px 0 0px;
    z-index: 10000;
    background: rgba(255,255,255,0.95);
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    border-top: 4px solid var(--midori);
}
.fixed .header-right {
	float: left;
}
.low-emergency {
	display: none;
}
.fixed .low-emergency {
	display: block;
	position: absolute;
	top: -8px;
	right: 180px;
	width: 140px;
	padding: 5px;
	line-height: 1;
	text-align: center;
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.1);
	font-family: 'Segoe UI','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	color: #b94047;
	border: none;
	font-size: 1.3rem;
	border-radius: 0 0 4px 4px;

}
.fixed .low-emergency:hover {
	color: #FFF;
	background: #b94047;
}
.fixed .low-emergency:hover i {
	padding-right: 4px;
}	
.low-contact {
	display: none;
}
.fixed .low-contact {
	display: block;
	position: absolute;
	top: -8px;
	right: 0px;
	width: 120px;
	padding: 12px 0 12px;
	line-height: 1.5;
	letter-spacing: 0.3rem;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.1);
	background: var(--midori);/*#EAA43B*/
	border-radius: 0 0 4px 4px;
	font-size: 1.4rem;
}
.fixed .low-contact:hover {
	background: #F0687C;/*#F7225F*/
}

.fixed .low-contact i {
	font-size: 1.3rem;
}
.fixed .low-contact span {
	padding-left: 4px;
}


/*------------------------
		eyecatch
--------------------------*/
.eyecatch-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 400px;
}
.eyecatch-photo {
	position: relative;
	overflow: hidden;
}
.eyecatch-photo img {
	width: 100%;
	height: 400px;
	-webkit-filter: blur(4px);
	filter: blur(4px);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.eyecatch-photo:hover img {
/*	-webkit-filter: blur(0);
	filter: blur(0);*/
}
.eyecatch-mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	background: url('../images/header/mask.png') repeat left top;
/*	background: rgba(255,255,255,0.4); */
	box-shadow: 0 -3px 3px rgba(0,0,0,0.18) inset,
				0 3px 3px rgba(0,0,0,0.18) inset;
}
.eyecatch-copy {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	text-align: center;
	line-height: 400px;	
}
.eyecatch-copy h1 {
	font-family: 'Segoe UI','Noto Sans Japanese','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	color: #FFF;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	font-size: 3.4rem;
	font-weight: 500;
}